#!/usr/bin/env python
# -*- coding: iso-8859-1 -*-

# fichier d'installation
# pour le paquet scribe-backend

from distutils.core import setup

data = [
        ('/usr/bin', ['data/epack']),
        ('/usr/share/eolepack', ['data/eolepack.conf',
            'eolepack/ui/eole.rc', 'eolepack/ui/epack.glade',
            'eolepack/ui/soleil.png', 'eolepack/ui/epack.png',
            'README',]),
        ('/usr/share/applications', ['data/epack.desktop']),
        ('/usr/share/pixmaps', ['data/epack.png'])
       ]

setup(
    author='Eole',
    author_email='eole@ac-dijon.fr',
    name='eolepack',
    version='2.2',
    description='Librairie de compilation des paquets EoleNg',
    url='http://www.eole.orion.education.fr',
    packages=['eolepack'],
    data_files = data
)
